@media (min-width:1350px) and (max-width:1699px){
	.site-main,
	header, footer,
	body > .elementor-location-archive,
	body > .elementor-location-single{
		zoom: 83%;
	}
}
@media (min-width:1367px) and (max-width:1440px){
	.slide-arrow .elementor-swiper-button-prev{
		--arrow-prev-left-position: -80px;
		--e-n-carousel-arrow-prev-left-position: -80px;
	}
	.slide-arrow .elementor-swiper-button-next{
		--arrow-next-right-position: -80px;
		--e-n-carousel-arrow-next-right-position: -80px;
	}
}
@media (min-width:1350px) and (max-width:1366px){
	.main-header .elementor-nav-menu li a{
		margin-right:20px !important;
	}
	.main-header .header-btns a{
		font-size:20px !important;
	}
}

@media(max-width:1366px){
	.gallery-video-sec > .e-con-inner::before{
		bottom: -50px;
	}
	.destination-tab-sec .e-n-tabs-heading .e-n-tab-title span {
		font-size: 16px;
		line-height: 20px;
	}
	
	.dynamic-price-form .date-grid {
		max-height: 250px !important;
		overflow: auto;
	}
	.dynamic-price-form .date-grid {
		grid-template-columns: repeat(3, 1fr);
	}
	.dynamic-price-form .package-actions button {
		font-size: 13px;
		line-height: 23px;
	}
	.dynamic-price-form .package-actions {
		gap: 5px;
	}
}
@media(max-width:1349px){
	.visa_tour_menu.sticky {
		top: 115px;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-left .bp-body {
		gap: 10px;
		padding: 0px 10px 20px;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-header {
		padding: 8px 10px;
	}
}
@media (max-width: 1200px) {
	.gallery-video-sec .e-n-carousel,
	.gallery-video-sec .e-n-carousel .video-g,
	.gallery-video-sec .e-n-carousel .video-g .elementor-widget-video,
	.gallery-video-sec iframe{
		height: 500px !important;
	}
	.gallery-video-sec > .e-con-inner::before{
		bottom: -100px;
	}
	.gallery-video-sec > .e-con-inner::before {
    	width: calc(100% - 200px);
	}
	.package-filterbar .filter-rang-form .elementor-field-type-checkbox .elementor-field-option input {
		width: 20px;
		height: 20px;
	}
/* 	.visa-address-sec .visa-boxes-col .visa-address-box .visa-pin img{
		width:20px;
	} */
	.filter-rang-form .elementor-field-type-checkbox input[type="checkbox"]:checked:after {
		right: 4px;
		top: -5px;
		font-size: 13px;
	}
	.home-contact-form .elementor-form .elementor-field-group input,
	.home-contact-form .elementor-form .elementor-field-group textarea,
	.home-contact-form .elementor-form .elementor-field-group select{
		font-size:18px !important;
		line-height:28px !important;
	}
	.single-package-sec .flights-sec .boarding-pass-card h3 {
		font-size: 18px;
		line-height: 28px;
	}
	.dynamic-price-form .date-grid {
		grid-template-columns: repeat(2, 1fr);
	}
	.dynamic-price-form #totalPriceInternational,
	.dynamic-price-form #totalPrice {
		font-size: 20px;
	}
	
	
}


@media (max-width: 1024px) {
	/* ------header----- */
    .main-header .elementor-nav-menu {
        padding: 10px 0;
    }
	.main-header .elementor-nav-menu .sub-menu{
		margin-left:20px;
	}
	.package-filterbar .sticky-col{
		position: sticky;
		top:150px;
	}
	.home-contact-form .elementor-form .elementor-field-group input,
	.home-contact-form .elementor-form .elementor-field-group textarea,
	.home-contact-form .elementor-form .elementor-field-group select{
		font-size:16px !important;
		line-height:26px !important;
	}
	.testimonials-sec .elementor-main-swiper .swiper-slide .elementor-testimonial__image {
		position: absolute;
		top: 20px;
		left: 20px;
	}
	.testimonials-sec .elementor-main-swiper .swiper-slide{
		padding: 120px 20px 20px !important;
	}
	.testimonials-sec .swiper-pagination {
		bottom: -15px !important;
	}
	.gallery-video-sec .e-n-carousel,
	.gallery-video-sec .e-n-carousel .video-g,
	.gallery-video-sec .e-n-carousel .video-g .elementor-widget-video,
	.gallery-video-sec iframe{
		height: 420px !important;
	}
	.slide-arrow .elementor-swiper-button {
		width: 50px;
		height: 50px;
	}
	.single-package-sec .single-package-gallery figure img {
		height: 180px;
	}
	.destination-grid .destination-item {
		width: calc(50% - 15px);
	}
	.destination-tab-sec .e-n-tabs-heading {
		justify-content: start;
		margin-bottom: 20px;
		display: flex !important;
		flex-wrap: nowrap !important;
		overflow-x: auto !important;
		overflow-y: hidden;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		gap: 10px;
	}
	.destination-tab-sec .e-n-tab-title{
		margin-bottom: 0 !important;
	}
	.visa-single-deatil-sec .country-tabs .elementor-posts {
		gap: 15px;
	}
	.single_package_menu.sticky .tab-btn {
		justify-content: start;
	}
	.visa-country-sec .elementor-widget-image {
		top: 160px;
	}
	.visa_tour_menu.sticky {
        top: 90px;
    }
	.single-package-sec .flights-sec .boarding-pass-card {
		flex-direction: column;
		gap: 20px;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-left,
	.single-package-sec .flights-sec .boarding-pass-card .bp-right {
		width: 100%;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-divider {
		border-bottom: 1px dashed #DDDDDD;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-right .bp-header {
		background: unset;
		padding: 0;
		color: #EF7F1A;
		min-height: 0;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-right {
		padding-bottom: 15px;
	}
	.single-package-sec .flights-sec .boarding-pass-card .bp-left .bp-header {
		border-top-right-radius: 20px;
	}
}

@media(max-width:767px){
	/* ------header----- */
	.main-header .header-btns {
		z-index: 99 !important;
		position: fixed;
		bottom: 0;
		padding: 10px;
		left: 0;
		background: #fff;
		box-shadow: 0px 4px 34px #00000020;
		width:100%;
	}
	.main-header .header-btns a{
		width:100%;
	}
	.border-btn a::before{
		display:none;
	}
	.check_list_width{
		width:fit-content!important;
	}
	
	/* -------home contact sec------- */
	.home-contact-form .elementor-form .elementor-field-group input, 
	.home-contact-form .elementor-form .elementor-field-group textarea {
		height: 60px;
	}
	.package-filterbar .sticky-col{
		position: unset;
	}
	.gallery-video-sec .e-n-carousel,
	.gallery-video-sec .e-n-carousel .video-g,
	.gallery-video-sec .e-n-carousel .video-g .elementor-widget-video,
	.gallery-video-sec iframe{
		height: 350px !important;
	}
	.gallery-video-sec .e-n-carousel .video-g .elementor-custom-embed-play {
		width: 42px;
		height: 42px;
	}
	.gallery-video-sec .e-n-carousel .video-g .elementor-custom-embed-play::before {
		width: 65px;
		height: 65px;
	}
	.gallery-video-sec .e-n-carousel .video-g .elementor-custom-embed-play svg{
		width: 15px !important;
		height: 15px !important;
	}
	.gallery-video-sec > .e-con-inner::before {
        width: calc(100% - 180px);
    }
	.gallery-video-sec > .e-con-inner::before {
        bottom: -50px;
    }
	.our_contact p a {
		font-size: 18px!important;
		line-height: 28px!important;
		word-break: break-word;
	}
	/* .single-package-sec .single-package-gallery .gallery{
		flex-wrap:wrap;
	}
	.single-package-sec .single-package-gallery .gallery .gallery-item{
		width: calc(33.33% - 10px);
	} */
	.single-package-sec .tab-btn {
		width: calc(100% + 30px);
		margin: -15px -15px 0;
	}
	.single-package-sec .hotel-detail .room-content{
		padding:10px;
	}
	.single-package-sec .hotel-detail .room-suits-card .w-unset{
		width: 100% !important;
	}
	.single-package-sec .hotel-detail .room-suits-card .row {
		gap: 10px;
		flex-wrap: wrap;
	}
	.single-package-sec .single-package-gallery figure img {
        height: 100px;
    }
	.single-package-sec .hotel-detail .room-suits-card .card-img {
		max-width: 100%;
	}
	.single-package-sec .package-detail-col.hotel-detail ul {
		column-gap: 5px;
	}
	.single-package-sec .package-detail-col.hotel-detail .nav-tabs .nav-link {
    	font-size: 15px !important;
		padding: 2px 12px !important;
	}
	.single-package-sec .package-form-col{
		position: unset;
	}

	.destination-grid {
		gap: 20px;
	}
	.destination-grid .destination-item {
		width: 100%;
	}
	.visa-faq-sec .accordion-item {
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.visa-country-sec .elementor-widget-image{
		position:unset:
	}
	.visa-address-sec .visa-boxes-col {
		gap: 20px;
	}
	.visa-address-sec .visa-boxes-col .visa-address-box {
		width: 100%;
		padding: 15px;
	}
	.visa-single-deatil-sec .country-tabs .elementor-posts,
	.visa-single-page-btns{
		gap: 10px;
	}
	.visa_tour_menu.sticky {
        top: 85px;
    }
	.dynamic-price-form .date-grid {
        grid-template-columns: repeat(3, 1fr);
    }
	.dynamic-price-form .package-actions button {
		padding: 5px 10px;
	}
	
}

@media (max-width: 610px) {
    .gallery-video-sec > .e-con-inner::before {
        width: calc(100% - 100px);
    }
	.gallery-video-sec > .e-con-inner::before {
        bottom: -70px;
    }
	.single-package-sec .flights-sec .boarding-pass-card .bp-left .bp-body {
        flex-direction: column;
    }
	.single-package-sec .flights-sec .boarding-pass-card .flight-point {
    	max-width: 100%;
	}
}

@media (max-width: 425px) {
    .check_list_width .e-grid
    {
        --e-con-grid-template-columns: repeat(1fr) !important;
        --grid-auto-flow: row;
    }
}


